Page MenuHomePhabricator

22.07.2020 nädalakoosolek
Closed, ResolvedPublic

Description

Päevakord / protokoll

Palun enne koosolekut (ideaalis enne teisipäeva õhtut, mil üritan päevakorra formuleerida) üle vaadata sinu loodud või sulle täitmiseks määratud avatud ülesanded, lõpetatud sulgeda, pooleliolevad lohistada WMEE tööde tahvlil sobivasse tulpa. Pluss luua ülesanded, mis on vaja luua, et tegevust kajastada. Siinse päevakorra/protokolli kommentaari märgi oma ülesanded, mis on aktiivselt tegemises, aga ei lõppe veel tuleva nädala jooksul..

Kasutusjuhend: https://ee.wikimedia.org/wiki/Phabricatori_t%C3%B6%C3%B6voohalduse_kasutamine

Kiirlingid:

Üldine/juhatus:
Viimasel nädalal lõpetatud:

Sel nädalal lõpetada:

  • T256488 juhatuse töökord/rollid
  • T247693 2020 tegevuskava arutamine ja sisendi koostamine töötajatele
  • II poolaasta eelarve, sh T257678 Töökohtade ja rollide jaotus ühingus 2020-2021, T255947 Eelarve meediakulutuste jaoks, T257479 Tehnika soetamine pidades silmas hooaja trende
  • T257063 WMEE seisukoht Wikimedia ümberbrändimise nimevalikute ja protsessi teemal
  • Üldkoosoleku järellainetus vaja lõpetada: T252973 (el. koosoleku korraldus), T254100 (rev. komisjoni uuendus), T255659 (kandeavaldus registrisse)
  • T252968 muuseumiresidendi töövõtuleping
  • T252303 WMEE töödetahvli tegevuste ajastamine, prioritiseerimine ja/või nihutamine Pikk plaan alla

Haridus/GLAM projektijuht:
Viimasel nädalal lõpetatud:

Sel nädalal lõpetada:

  • puhkus 2 nädalat

Kommunikatsioonijuht:
Viimasel nädalal lõpetatud:

  • T257493 EV102 meediaplaan 2020. aasta lõpuni kirja

Sel nädalal lõpetada:

Wikidata juhendmaterjalide koostaja: T257347
Viimasel nädalal lõpetatud:

  • T257289 mustand valminud ja ootab tagasisidet

Sel nädalal lõpetada:

  • T257289 WMEE-sisese tagasiside järel õpilastega testimine

@tramm:
Viimasel nädalal lõpetatud:

  • T255726 Vikimaniaki särgile triigitavad kraadiklaasid tellitud

Huvilistele närimiseks:

  • T258471 ettepanekud Eesti 2035 kultuuri ja teaduse strateegiasse, tähtaeg 27. juuli
  • T258470 ettepanekud Eesti keele 2035 arengukavasse, tähtaeg 7. august

Related Objects

StatusSubtypeAssignedTask
OpenAdeliine
ResolvedAdeliine

Event Timeline

Adeliine triaged this task as Medium priority.Jul 16 2020, 10:43 PM
Adeliine created this task.
Adeliine moved this task from Backlog to Nädala jooksul on the WMEE board.
Triinusingu updated the task description. (Show Details)Jul 21 2020, 9:11 AM
Adeliine updated the task description. (Show Details)Jul 21 2020, 6:53 PM
Adeliine added a subscriber: tramm.

Mõned tähelepanekud viimasest nädalast ja tegevustest:
WMEE ja Vikipeedia FB postituste tegemine/planeerimine - keskenduda praegu ka vanade blogipostituste taasjagamisele sotsiaalmeedia kanalites
EV102 meediaplaani esimene versioon, enamus sisulisi ülesandeid tuleb augusti jooksul, praegu ettevalmistused, link: shorturl.at/lFI69
Võtnud ühendust kuu vikipedistiga, Rahva Raamatu kinkekaardid ostetud ja valmis posti panekuks kui kuu vikipedist vastab
Arvamusfestivaliga arutelu käib, kuna vestlusesse on nüüdsest plaanis kaasata lisaks kommunikatsioonijuhile ka AF juht ja turundusjuht, siis on hetkel veidi raske ühist aega veebikohtumiseks leida, aga asjad lõpuks vaikselt liiguvad.
Särkide tellimused on kantud Phabricatorisse

Mina sain viimase nädalaga valmis T257289 mustandi, mis nüüd ootab tagasisidet ja seejärel testimist.
Kirjaliku juhendmaterjali kohendamise ja testimise kõrvalt hakkan nüüd tegelema T258624 videote loomisega.

tramm added a comment.Jul 22 2020, 7:29 PM

Mina olen peamiselt juhatuse asjadega tegelenud, sj üldkoosoleku protokolliga T255659, juhatuse koosoleku protokolliga T258645, poolaasta kokkuvõttega T256485 jmt jne. Lisaks termomeetrite sisuloome T255726 ja idaneb ka idee sügiseks luua komplekt videotest T257425, uute liikmete/vabatahtikke värbamisest vikiprojektide juurde T258091, olla valmis COVID-19 teiseks vaatuseks T257479 ning saada WMFilt kiita T256475. Ühtlasi järgmise poolaasta/aasta plaanide haudumine, et oleks mingid suuremad eesmärgid lisaks jooksvatele tegevustele, nt äkki püüaks Peeter "Entsüklopeediline perspektiiv" Oleski ja Kaarel "Pankrotipesadest ühisvarasse" Tarandi rahvusentsüklopeedia ideele sisu anda mõnel ultramoodsal viisil ja seoses digikultuuriaasta lõpufaasiga? T258243

Adeliine closed this task as Resolved.Jul 25 2020, 4:28 PM